Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156332 - targeted policy fights kudzu at boot
Summary: targeted policy fights kudzu at boot
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted
Version: 4
Hardware: powerpc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-28 23:57 UTC by John Reiser
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-17 11:05:37 UTC


Attachments (Terms of Use)
grep avc: /var/log/messages (deleted)
2005-04-29 00:00 UTC, John Reiser
no flags Details

Description John Reiser 2005-04-28 23:57:47 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux ppc; en-US; rv:1.7.7) Gecko/20050416 Fedora/1.0.3-2 Firefox/1.0.3

Description of problem:
Targeted enforcing policy issues 499 "avc" complaints against kudzu during normal boot to multiuser mode on a Mac mini (ARCH=ppc).


Version-Release number of selected component (if applicable):
selinux-policy-targeted-1.23.13-4

How reproducible:
Always

Steps to Reproduce:
1. boot to multiuser on Mac mini (ARCH=ppc)
2. look for "avc:" in /var/log/messages
3.
  

Actual Results:  499 "avc:" complaints in /var/log/messages with kudzu_t

Expected Results:  No complaints.

Additional info:

Will attach output from grep of /var/log/messages.

Comment 1 John Reiser 2005-04-29 00:00:08 UTC
Created attachment 113814 [details]
grep avc: /var/log/messages

kudzu-1.1.115-1
kernel-2.6.11-1.1275_FC4
libselinux-1.23.8-1
selinux-policy-targeted-1.23.13-4

ARCH=ppc

Comment 2 Daniel Walsh 2005-04-29 17:41:43 UTC
Fixed in selinux-policy-*-1.23.13-7



Comment 3 Colin Charles 2005-05-17 11:05:37 UTC
Verified, FC4t3 doesn't exhibit such behaviour. Closing as rawhide, reopen if
original bug reporter sees it again


Note You need to log in before you can comment on or make changes to this bug.